{
  "created_at": "2026-05-13T21:58:16+02:00",
  "client": "pomysloweprezenty.pl",
  "task": "fill_product_unit_pricing",
  "task_name": "Uzupelnienie unit pricing",
  "products": [],
  "title_changes": [],
  "category_changes": [],
  "unit_pricing_changes": [],
  "skipped": [],
  "warnings": [
    "adsPRO nie zwrocil produktow bez unit pricing."
  ]
}